From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 15 March 2008<P>

Enjoy your trip, Kirk. I've had friends who loved the time living there. Congrats on the new Blender and your dedication to see to us before your trip. Congrats to all those who have made the digest picks! Thanks for the kind words, b.k., I just don't know what I'd do without you and your kindnesses. Jim? How are you? Again, forgive me, but I have lots of catching up to do here. Life's been a bit of a challenge lately, so I look forward to the refuge of community and reading here again ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 15 March 2008<P>

RennieLorca, about <a href="/blend/wv.cgi?id=2008.03.15.07.43.3574">AWAKENING</a>: This is lovely and straight from the heart of a woman in love. <BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=20">distant moon</a><BR>
Date: 15 March 2008<P>

Thanks for the front page pick, Kirk!
<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 15 March 2008<P>

Thanks, b.k.<BR>
There's always been this little talk about why we could not have met earlier in life and had the fullness, the whole nine yards of youth and raising family together...then the comfortable gladness of having met at all. I was enjoying the read on Blender this morning, before all the storms, and it seemed like each Blenderite piece inspired me to pull that one out and work on it. There's always a strong drive in inspiration from the other works here. What an inspiration resource! Plus, there have been those long talks of ours and the mention of the pups increasing "our little family" lately :-) ...... Rennie 
<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 15 March 2008<P>

CryingShame58, about <a href="/blend/wv.cgi?id=2008.03.12.17.00.2250">Always</a>: "I give you a purpose" is such a deep thought. I think this is one we probably all need to think more about. I have enjoyed watching you stretch and grow here, CS%. I always enjoy seeing you express yourself since it also hits a nerve in me to think more on such simple, yet profound statements ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 15 March 2008<P>

aparajita, about <a href="/blend/wv.cgi?id=2008.03.08.01.53.8221">canker</a>: Yes, I think we all get tired of the little sores to the PTSD in relationships ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 15 March 2008<P>

redplasticroses, about <a href="/blend/wv.cgi?id=2008.03.02.20.43.18976">Excavation</a>: for me/us, the peeling back of layers has been what's brought us the closest. I genuinely like what this reminded me of as I read this one ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 15 March 2008<P>

cs58~ thanks for the comment im so glad you enjoyed it<BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>